.spMenu::before,
.spMenu::after {
	border-color: rgba(0, 60, 130, 0.8);
}
.spMenu::before {
	box-shadow: 0 12px 0 rgba(0, 60, 130, 0.8);
}
.topImage .imgBox {
	background-image: url(../img/main.jpg);
}
.topImage .imgBox .headline {
	position: absolute;
	top: 55%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
	text-shadow: 2px 2px 2px black;
	font-size: 2rem;
	line-height: 1.3em;
	color: white;
}
.topImage .imgBox .headline .main {
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight: bold;
}
.headline .box_button {
	margin-top: 30px;
}
.headline .box_button a {
    line-height: 1em;
    text-shadow: none;
    background-color: rgba(0, 60, 130, 0.8);
    border-color: white;
}
.lead {
    width: 80%;
    margin: 40px auto 0;
    padding: 30px;
    background-color: #fff8e1;
    border-radius: 24px;
    box-sizing: border-box;
}
h1 span {
	display: inline-block;
}
.eclipse .imgBox {
	background-image: url(../img/banner_eclipse.jpg);
}
.workshop .imgBox {
	background-image: url(../img/banner_workshop.jpg);
}
.headquarters .imgBox {
    background-image: url(../../img/kokoro_town.jpg);
}
section > ul {
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
    width: 70%;
	margin: 30px auto 0;
    padding: 0;
    list-style: none;
}
.workshop > ul {
	margin-bottom: 30px;
}
section > ul li {
    width: 26%;
}
section > ul li:not(:last-child) {
    margin-right: 11%;
}
.thumb {
    width: 100%;
    padding-top: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    border-radius: 50%;
}
.wiener {
    background-image: url(../img/wiener.jpg);
}
.beer {
    background-image: url(../img/beer.jpg);
}
.canning {
    background-image: url(../img/canning.jpg);
}
.bag {
    background-image: url(../img/bag.jpg);
}
.handkerchief {
    background-image: url(../img/handkerchief.jpg);
}
section > ul li p {
    text-align: center;
}
.sample {
    width: 80%;
	margin: auto;
    text-align: right;
}
.about_us {
    width: 80%;
    margin: 0 auto 1em;
    padding: 30px 80px;
	font-size: 0;
    background-color: #fff8e1;
    border-radius: 24px;
    box-sizing: border-box;
}
.about_us::before,
.about_us::after {
	content: "";
	display: table;
}
.about_us::after {
	clear: both;
}
.about_us p {
	font-size: 1rem;
}
.about_us .image {
    position: relative;
	display: inline-block;
	width: calc((100% / 3) - 3px);
	margin-bottom: 30px;
	padding-top: calc(100% / 3);
}
.about_us .image img {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
    width: auto;
	height: 100%;
}
.about_us .image .caption {
	position: absolute;
	bottom: -30px;
	width: 100%;
    font-size: .8rem;
    color: #999;
    text-align: center;
}
.mapArea li {
	width: 80% !important;
	margin: auto !important;
}
